
GIS - Task #7764

Meeting with Piero at Certitude at 10.00 am on 26 february

25/02/2019 11:26 - Giulio Di Anastasio

Status: Closed Start date: 25/02/2019

Priority: Urgent Due date:  

Assignee: Giulio Di Anastasio % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Dear Bala,

I called Piero and he is willing to meet us tomorrow morning at Certitude, at 10.00 am

Please let me know if you will be available.

Thank you

Regards

Giulio

History

#1 - 26/02/2019 12:58 - Giulio Di Anastasio

- Status changed from New to Resolved

#2 - 08/03/2019 15:55 - Giulio Di Anastasio

- Status changed from Resolved to Closed
